<?xml version="1.0" encoding="iso-8859-1"?>
<mosinstall type="template">
	<name>Tutorial Template</name>
	<creationDate>09/20/2004</creationDate>
	<author>Ben Brown</author>
	<copyright>None</copyright>
	<authorEmail>ben@newhopeowasso.com</authorEmail>
	<authorUrl>www.churchministriesonline.com</authorUrl>
	<version>1.0</version>
	<description>This is a Tutorial for template creation for those without tools such as Dreamweaver and Photoshop.</description>
	<files>
		<filename>index.php</filename>
	</files>
	<images>
	  <filename>images/header.jpg</filename>
	</images>
	<css>
		<filename>css/template_css.css</filename>
	</css>
</mosinstall>